Merge Tickets
POST /tickets/:ticket_id/union/
URL Example
https://system_domain/api/v2/tickets/123/union/
PATH Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
ticket_id | number | Yes | Technical ID of the ticket, the main ticket during merging |
Request Body Parameters (form-data)
| Parameter | Type | Required | Description |
|---|---|---|---|
ticket_list | string | Yes | IDs of tickets to be merged with the main ticket |
Request Body Example (form-data)
| Key | Value |
|---|---|
| ticket_list | 1, 2, 3 |
Response Example
{
"data": {
"id": 2130,
"pid": 0,
"unique_id": "WWX-50667",
"date_created": "2023-10-20 13:17:22",
"date_updated": "2023-10-20 13:19:10",
"title": "1",
"source": "system",
"status_id": "open",
"priority_id": 2,
"type_id": 0,
"department_id": 1,
"department_name": "Support Department",
"owner_id": 0,
"owner_name": "",
"owner_lastname": "",
"owner_email": "",
"user_id": 1,
"user_name": "test",
"user_lastname": "",
"cc": [],
"bcc": [],
"followers": [],
"ticket_lock": 0,
"sla_date": "20.10.2023 13:18",
"sla_flag": 1,
"freeze_date": null,
"freeze": 0,
"viewed_by_staff": 1,
"viewed_by_client": 0,
"rate": "",
"rate_comment": "",
"rate_date": "",
"deleted": 0,
"tags": [],
"jira_issues": []
}
}